/*     480765 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__480765__ a {
	display:block;margin:0;padding:5px 25px 5px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.1em;
}
.icon_button__480765__ a span {display:inline-block;position:relative}
.icon_button__480765__.style_line a {background:transparent;color:#05497e}

.icon_button__480765__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__480765__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__480765__ a {font-size:15px}
}

/*     480775 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__480775__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__480775__ a span {display:inline-block;position:relative}
.icon_button__480775__.style_line a {background:transparent;color:#05497e}

.icon_button__480775__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__480775__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__480775__ a {font-size:15px}
}

/*     480785 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__480785__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__480785__ a span {display:inline-block;position:relative}
.icon_button__480785__.style_line a {background:transparent;color:#05497e}

.icon_button__480785__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__480785__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__480785__ a {font-size:15px}
}

/*     480795 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__480795__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__480795__ a span {display:inline-block;position:relative}
.icon_button__480795__.style_line a {background:transparent;color:#05497e}

.icon_button__480795__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__480795__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__480795__ a {font-size:15px}
}

/*     480805 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__480805__ a {
	display:block;margin:0;padding:14px 25px 13px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__480805__ a span {display:inline-block;position:relative}
.icon_button__480805__.style_line a {background:transparent;color:#05497e}

.icon_button__480805__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__480805__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__480805__ a {font-size:15px}
}

/*     480815 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__480815__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__480815__ a span {display:inline-block;position:relative}
.icon_button__480815__.style_line a {background:transparent;color:#05497e}

.icon_button__480815__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__480815__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__480815__ a {font-size:15px}
}

/*     480825 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__480825__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__480825__ a span {display:inline-block;position:relative}
.icon_button__480825__.style_line a {background:transparent;color:#05497e}

.icon_button__480825__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__480825__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__480825__ a {font-size:15px}
}

/*     480835 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__480835__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__480835__ a span {display:inline-block;position:relative}
.icon_button__480835__.style_line a {background:transparent;color:#05497e}

.icon_button__480835__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__480835__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__480835__ a {font-size:15px}
}

/*     480845 : BLANK 컨텐츠      */
.blank__480845__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__480845__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__480845__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__480845__ {height:50px}
}

/*     480855 : 이미지      */
.img__480855__ {max-width:100%}
.img__480855__ * {box-sizing:border-box}
.img__480855__ a {display:block;vertical-align:top}
.img__480855__ img {width:800px;vertical-align:top}

/*     480875 : HTML 편집기      */
.html__480875__ * {line-height:1.4em}

/*     480885 : 이미지      */
.img__480885__ {max-width:100%}
.img__480885__ * {box-sizing:border-box}
.img__480885__ a {display:block;vertical-align:top}
.img__480885__ img {width:544px;vertical-align:top}

/*     480895 : BLANK 컨텐츠      */
.blank__480895__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__480895__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__480895__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__480895__ {height:30px}
}

/*     481165 : 이미지      */
.img__481165__ {max-width:100%}
.img__481165__ * {box-sizing:border-box}
.img__481165__ a {display:block;vertical-align:top}
.img__481165__ img {width:800px;vertical-align:top}

/*     480915 : HTML 편집기      */
.html__480915__ * {line-height:1.4em}

/*     480925 : HTML 편집기      */
.html__480925__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     480935 : 실선      */
.solid_line__480935__ {display:block;position:relative;width:100%;height:30px}
.solid_line__480935__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__480935__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__480935__ {height:20px}
}

/*     480945 : HTML 편집기      */
.html__480945__ * {line-height:1.4em}

/*     480955 : HTML 편집기      */
.html__480955__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     480965 : 실선      */
.solid_line__480965__ {display:block;position:relative;width:100%;height:30px}
.solid_line__480965__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__480965__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__480965__ {height:20px}
}

/*     480975 : HTML 편집기      */
.html__480975__ * {line-height:1.4em}

/*     480985 : HTML 편집기      */
.html__480985__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     480995 : 실선      */
.solid_line__480995__ {display:block;position:relative;width:100%;height:30px}
.solid_line__480995__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__480995__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__480995__ {height:20px}
}

/*     481005 : HTML 편집기      */
.html__481005__ * {line-height:1.4em}

/*     481015 : HTML 편집기      */
.html__481015__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     481025 : 실선      */
.solid_line__481025__ {display:block;position:relative;width:100%;height:30px}
.solid_line__481025__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__481025__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__481025__ {height:20px}
}

/*     481035 : HTML 편집기      */
.html__481035__ * {line-height:1.4em}

/*     481045 : HTML 편집기      */
.html__481045__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     481055 : 실선      */
.solid_line__481055__ {display:block;position:relative;width:100%;height:30px}
.solid_line__481055__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__481055__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__481055__ {height:20px}
}

/*     481065 : BLANK 컨텐츠      */
.blank__481065__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__481065__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__481065__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__481065__ {height:50px}
}

/*     481075 : 이미지      */
.img__481075__ {max-width:100%}
.img__481075__ * {box-sizing:border-box}
.img__481075__ a {display:block;vertical-align:top}
.img__481075__ img {width:800px;vertical-align:top}

/*     481085 : 이미지      */
.img__481085__ {max-width:100%}
.img__481085__ * {box-sizing:border-box}
.img__481085__ a {display:block;vertical-align:top}
.img__481085__ img {width:582px;vertical-align:top}

/*     481095 : BLANK 컨텐츠      */
.blank__481095__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__481095__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__481095__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__481095__ {height:50px}
}

/*     481105 : BLANK 컨텐츠      */
.blank__481105__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__481105__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__481105__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__481105__ {height:50px}
}

/*     481115 : 이미지      */
.img__481115__ {max-width:100%}
.img__481115__ * {box-sizing:border-box}
.img__481115__ a {display:block;vertical-align:top}
.img__481115__ img {width:600px;vertical-align:top}

/*     481125 : 이미지      */
.img__481125__ {max-width:100%}
.img__481125__ * {box-sizing:border-box}
.img__481125__ a {display:block;vertical-align:top}
.img__481125__ img {width:526px;vertical-align:top}

/*     481135 : BLANK 컨텐츠      */
.blank__481135__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__481135__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__481135__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__481135__ {height:20px}
}

/*     481405 : HTML 편집기      */
.html__481405__ * {line-height:1.4em}

/*     481155 : BLANK 컨텐츠      */
.blank__481155__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__481155__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__481155__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__481155__ {height:20px}
}

/*     481175 : BLANK 컨텐츠      */
.blank__481175__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__481175__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__481175__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__481175__ {height:30px}
}

/*     481185 : 이미지      */
.img__481185__ {max-width:100%}
.img__481185__ * {box-sizing:border-box}
.img__481185__ a {display:block;vertical-align:top}
.img__481185__ img {width:800px;vertical-align:top}

/*     481415 : HTML 편집기      */
.html__481415__ * {line-height:1.4em}

/*     481205 : 이미지      */
.img__481205__ {max-width:100%}
.img__481205__ * {box-sizing:border-box}
.img__481205__ a {display:block;vertical-align:top}
.img__481205__ img {width:526px;vertical-align:top}

/*     481215 : BLANK 컨텐츠      */
.blank__481215__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__481215__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__481215__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__481215__ {height:50px}
}

/*     481225 : 이미지      */
.img__481225__ {max-width:100%}
.img__481225__ * {box-sizing:border-box}
.img__481225__ a {display:block;vertical-align:top}
.img__481225__ img {width:625px;vertical-align:top}

/*     481235 : BLANK 컨텐츠      */
.blank__481235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__481235__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__481235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__481235__ {height:30px}
}

/*     481245 : 이미지      */
.img__481245__ {max-width:100%}
.img__481245__ * {box-sizing:border-box}
.img__481245__ a {display:block;vertical-align:top}
.img__481245__ img {width:625px;vertical-align:top}

/*     481255 : HTML 편집기      */
.html__481255__ * {line-height:1.2em}

/*     481265 : BLANK 컨텐츠      */
.blank__481265__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__481265__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__481265__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__481265__ {height:30px}
}

/*     481275 : 이미지      */
.img__481275__ {max-width:100%}
.img__481275__ * {box-sizing:border-box}
.img__481275__ a {display:block;vertical-align:top}
.img__481275__ img {width:800px;vertical-align:top}

/*     481425 : 이미지      */
.img__481425__ {max-width:100%}
.img__481425__ * {box-sizing:border-box}
.img__481425__ a {display:block;vertical-align:top}
.img__481425__ img {width:800px;vertical-align:top}

/*     481285 : 이미지      */
.img__481285__ {max-width:100%}
.img__481285__ * {box-sizing:border-box}
.img__481285__ a {display:block;vertical-align:top}
.img__481285__ img {width:800px;vertical-align:top}

/*     481295 : BLANK 컨텐츠      */
.blank__481295__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__481295__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__481295__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__481295__ {height:50px}
}

/*     481305 : BLANK 컨텐츠      */
.blank__481305__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__481305__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__481305__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__481305__ {height:50px}
}

/*     481315 : 이미지      */
.img__481315__ {max-width:100%}
.img__481315__ * {box-sizing:border-box}
.img__481315__ a {display:block;vertical-align:top}
.img__481315__ img {width:800px;vertical-align:top}

/*     481395 : 이미지      */
.img__481395__ {max-width:100%}
.img__481395__ * {box-sizing:border-box}
.img__481395__ a {display:block;vertical-align:top}
.img__481395__ img {width:800px;vertical-align:top}

/*     481335 : 이미지      */
.img__481335__ {max-width:100%}
.img__481335__ * {box-sizing:border-box}
.img__481335__ a {display:block;vertical-align:top}
.img__481335__ img {width:800px;vertical-align:top}

/*     481345 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__481345__ .inline_block__481345__ {display:inline-block;vertical-align:top}
.text_wrap__481345__ .inline_block__481345__ .inner__481345__ {display:table;margin:0;padding:0;font-size:16px;line-height:1.4em}
.text_wrap__481345__ .inline_block__481345__ .inner__481345__ .icon__481345__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#b8977c;vertical-align:top}
.text_wrap__481345__ .inline_block__481345__ .inner__481345__ .icon__481345__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__481345__ .inline_block__481345__ .inner__481345__ .text__481345__ {display:table-cell;font-weight:bold;color:#b8977c;letter-spacing:-0.02em;vertical-align:middle}

.text_wrap__481345__.s_size_75 .inline_block__481345__ .inner__481345__ .icon__481345__ {padding-right:.5em;font-size:.75em}
.text_wrap__481345__.s_size_100 .inline_block__481345__ .inner__481345__ .icon__481345__ {padding-right:.5em;font-size:1em}
.text_wrap__481345__.s_size_150 .inline_block__481345__ .inner__481345__ .icon__481345__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__481345__.s_size_200 .inline_block__481345__ .inner__481345__ .icon__481345__ {padding-right:0;font-size:2em;line-height:1em}
.text_wrap__481345__.s_size_250 .inline_block__481345__ .inner__481345__ .icon__481345__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__481345__ .inline_block__481345__ .inner__481345__ {font-size:15px}
}

/*     481355 : HTML 편집기      */
.html__481355__ * {line-height:1.2em}

/*     481365 : 이미지      */
.img__481365__ {max-width:100%}
.img__481365__ * {box-sizing:border-box}
.img__481365__ a {display:block;vertical-align:top}
.img__481365__ img {width:800px;vertical-align:top}

/*     481645 : 실선      */
.solid_line__481645__ {display:block;position:relative;width:100%;height:30px}
.solid_line__481645__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #444444}

.solid_line__481645__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__481645__ {height:20px}
}

/*     481655 : 이미지      */
.img__481655__ {max-width:100%}
.img__481655__ * {box-sizing:border-box}
.img__481655__ a {display:block;vertical-align:top}
.img__481655__ img {width:800px;vertical-align:top}

/*     481665 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__481665__ .inline_block__481665__ {display:inline-block;vertical-align:top}
.text_wrap__481665__ .inline_block__481665__ .inner__481665__ {display:table;margin:0;padding:0;font-size:16px;line-height:1.4em}
.text_wrap__481665__ .inline_block__481665__ .inner__481665__ .icon__481665__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#b8977c;vertical-align:top}
.text_wrap__481665__ .inline_block__481665__ .inner__481665__ .icon__481665__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__481665__ .inline_block__481665__ .inner__481665__ .text__481665__ {display:table-cell;font-weight:bold;color:#b8977c;letter-spacing:-0.02em;vertical-align:middle}

.text_wrap__481665__.s_size_75 .inline_block__481665__ .inner__481665__ .icon__481665__ {padding-right:.5em;font-size:.75em}
.text_wrap__481665__.s_size_100 .inline_block__481665__ .inner__481665__ .icon__481665__ {padding-right:.5em;font-size:1em}
.text_wrap__481665__.s_size_150 .inline_block__481665__ .inner__481665__ .icon__481665__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__481665__.s_size_200 .inline_block__481665__ .inner__481665__ .icon__481665__ {padding-right:0;font-size:2em;line-height:1em}
.text_wrap__481665__.s_size_250 .inline_block__481665__ .inner__481665__ .icon__481665__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__481665__ .inline_block__481665__ .inner__481665__ {font-size:15px}
}

/*     481675 : HTML 편집기      */
.html__481675__ * {line-height:1.2em}

/*     481685 : 이미지      */
.img__481685__ {max-width:100%}
.img__481685__ * {box-sizing:border-box}
.img__481685__ a {display:block;vertical-align:top}
.img__481685__ img {width:800px;vertical-align:top}

/*     481695 : 실선      */
.solid_line__481695__ {display:block;position:relative;width:100%;height:30px}
.solid_line__481695__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #444444}

.solid_line__481695__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__481695__ {height:20px}
}

/*     481705 : 이미지      */
.img__481705__ {max-width:100%}
.img__481705__ * {box-sizing:border-box}
.img__481705__ a {display:block;vertical-align:top}
.img__481705__ img {width:800px;vertical-align:top}

/*     481715 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__481715__ .inline_block__481715__ {display:inline-block;vertical-align:top}
.text_wrap__481715__ .inline_block__481715__ .inner__481715__ {display:table;margin:0;padding:0;font-size:16px;line-height:1.4em}
.text_wrap__481715__ .inline_block__481715__ .inner__481715__ .icon__481715__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#b8977c;vertical-align:top}
.text_wrap__481715__ .inline_block__481715__ .inner__481715__ .icon__481715__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__481715__ .inline_block__481715__ .inner__481715__ .text__481715__ {display:table-cell;font-weight:bold;color:#b8977c;letter-spacing:-0.02em;vertical-align:middle}

.text_wrap__481715__.s_size_75 .inline_block__481715__ .inner__481715__ .icon__481715__ {padding-right:.5em;font-size:.75em}
.text_wrap__481715__.s_size_100 .inline_block__481715__ .inner__481715__ .icon__481715__ {padding-right:.5em;font-size:1em}
.text_wrap__481715__.s_size_150 .inline_block__481715__ .inner__481715__ .icon__481715__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__481715__.s_size_200 .inline_block__481715__ .inner__481715__ .icon__481715__ {padding-right:0;font-size:2em;line-height:1em}
.text_wrap__481715__.s_size_250 .inline_block__481715__ .inner__481715__ .icon__481715__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__481715__ .inline_block__481715__ .inner__481715__ {font-size:15px}
}

/*     481725 : HTML 편집기      */
.html__481725__ * {line-height:1.2em}

/*     481735 : 이미지      */
.img__481735__ {max-width:100%}
.img__481735__ * {box-sizing:border-box}
.img__481735__ a {display:block;vertical-align:top}
.img__481735__ img {width:800px;vertical-align:top}

/*     481385 : BLANK 컨텐츠      */
.blank__481385__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__481385__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__481385__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__481385__ {height:50px}
}

/*     481745 : BLANK 컨텐츠      */
.blank__481745__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__481745__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__481745__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__481745__ {height:20px}
}

/*     481755 : HTML 편집기      */
.html__481755__ * {letter-spacing:-.05em;line-height:1.4em;}

/*     481765 : BLANK 컨텐츠      */
.blank__481765__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__481765__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__481765__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__481765__ {height:10px}
}

/*     481775 : 실선      */
.solid_line__481775__ {display:block;position:relative;width:100%;height:30px}
.solid_line__481775__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #787878}

.solid_line__481775__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__481775__ {height:20px}
}

